/* 遮罩层 */
.popup-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.4);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9999;
}

/* 弹窗容器 */
.popup-container {
  background: #fff;
  border-radius: 14px;
  width: 80%;
  max-width: 400px;
  padding: 20px;
  padding-bottom: 0;
  position: relative;
  box-shadow: 0 4px 16px rgba(0,0,0,0.2);
  background: url('/imgs/update_head.jpg') no-repeat center 0 / 100% auto, #F6FFF3;
}

/* 弹窗头部 */
.popup-header {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}

.popup-header .logo {
  width: 70px;
  height: 70px;
  margin-right: 10px;
}

.right-info p {
  font-weight: bold;
  margin: 0;
  font-size: 18px;
  color: #fff;
}

.right-info span {
  font-size: 10px;
  color: #fff;
}

/* 关闭按钮 */
.popup-close {
  position: absolute;
  top: 0px;
  right: 10px;
  border: none;
  background: none;
  font-size: 30px;
  cursor: pointer;
  padding: 5px;
}

/* 内容部分 */
.install-success-wrap p {
  font-size: 12px;
  margin-bottom: 10px;
  text-align: center;
  min-height: 70px;
}

.install-success-wrap img {
  display: block;
  max-width: 100%;
  margin: 5px auto;
}


.install-success-wrap {
  position: relative;
}

.install-success-wrap p {
  color: #253044;
  line-height: 1.5;
  font-weight: 500;
  font-size: 12px;
}

.install-success-wrap .logo {
  position: absolute;
  top: 120px;
  left: 70px;
  width: 40px;
  height: 40px;
  border-radius: 10px;
  /* border: 1px solid rgba($color: #fff, $alpha: .1); */
}
.install-success-wrap .phone {
  width: auto;
  height: 190px;
  margin: 10px auto 0;
  display: block;
}
.install-success-wrap .hand {
  position: absolute;
  top: 160px;
  left: 110px;
  width: 30px;
  animation: handTap 1.3s ease-in-out infinite;
  transform-origin: center bottom; /* 以手腕为轴心轻点 */
}
 /* 轻点动画 */
@keyframes handTap {
  0%, 100% {
    transform: translateY(0) scale(1);
  }
  30% {
    transform: translate(-5px, -10px) scale(0.98);
  }
  80% {
    transform: translateY(0) scale(1);
  }
}
.install-success-wrap .incooldown-wrap .title {
  font-weight: bold;
   
}
.install-success-wrap .incooldown-wrap .title {}
.install-success-wrap .incooldown-wrap .incooldown-text {
  opacity: .8;
}